.site__block_23 {
    background-color: var(--color-surface-subtle, #F4F5F7);
    box-shadow: 0 120px 0 0 var(--color-surface-subtle, #F4F5F7);
}

.site__block_23 .container {
    padding-bottom: var(--space-section);
    padding-top: var(--space-section);
}

.site__block_23 .block__heading {
    margin-bottom: 48px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
}

.site__block_23 .block__heading .heading__title {
    color: var(--color-text-primary);
    font-size: var(--fs-h2);
    font-weight: 800;
    letter-spacing: -0.02em;
    line-height: 1.15;
    text-wrap: balance;
    margin: 0;
}

.site__block_23 .block__list {
    display: flex;
    flex-direction: column;
}

.site__block_23 .block__list .list__item {
    background-color: #fff;
    border-radius: 15px;
    margin-bottom: 40px;
    padding: 40px;
}

.site__block_23 .block__list .list__item .item__heading {
    align-items: center;
    cursor: pointer;
    display: flex;
    gap: 20px;
    list-style: none;
}

.site__block_23 .block__list .list__item .item__heading .heading__icon {
    align-items: center;
    background-color: rgba(0, 36, 248, 0.08);
    border-radius: 16px;
    display: flex;
    flex-shrink: 0;
    height: 56px;
    width: 56px;
    justify-content: center;
}

.site__block_23 .block__list .list__item .item__heading .heading__icon img {
    display: block;
    height: 28px;
    margin: auto;
    max-width: 28px;
    filter: brightness(0) saturate(100%) invert(13%) sepia(100%) saturate(7311%) hue-rotate(243deg) brightness(99%) contrast(106%);
}

.site__block_23 .block__list .list__item .item__heading .heading__text {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.site__block_23
    .block__list
    .list__item
    .item__heading
    .heading__text
    .text__title {
    color: #333;
    font-size: var(--fs-h3);
    line-height: 1.2;
}

.site__block_23
    .block__list
    .list__item
    .item__heading
    .heading__text
    .text__description {
    color: #4B5563;
    font-size: var(--fs-body);
    font-weight: 400;
    line-height: 1.4;
}

.site__block_23 .block__list .list__item .item__main {
    padding-top: 30px;
}

.site__block_23 .block__list .list__item .item__main .main__toggle {
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}

.site__block_23
    .block__list
    .list__item
    .item__main
    .main__toggle
    .toggle__item {
    border-top: 1px solid rgba(0, 0, 0, 0.25);
    color: #666;
    flex: 1 0 0;
    padding: 35px;
    transition: background-color 0.3s;
}

.site__block_23
    .block__list
    .list__item
    .item__main
    .main__toggle
    .toggle__item[open] {
    background-color: rgba(0, 0, 0, 0.05);
    transition: background-color 0.3s;
}

.site__block_23
    .block__list
    .list__item
    .item__main
    .main__toggle
    .toggle__item
    .item__title {
    cursor: pointer;
    font-size: var(--fs-h3);
    font-weight: 600;
    line-height: 1.2;
    list-style: none;
    padding-right: 50px;
    position: relative;
    transition: color 0.3s;
}

.site__block_23
    .block__list
    .list__item
    .item__main
    .main__toggle
    .toggle__item
    .item__title:after {
    background-color: rgba(255, 255, 255, 0.5);
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.626 8.045 C 5.423 8.152,5.146 8.432,5.043 8.635 C 4.933 8.849,4.934 9.151,5.044 9.372 C 5.161 9.606,11.394 15.839,11.628 15.956 C 11.733 16.008,11.874 16.040,12.000 16.040 C 12.126 16.040,12.267 16.008,12.372 15.956 C 12.606 15.839,18.839 9.606,18.956 9.372 C 19.132 9.019,19.041 8.639,18.701 8.299 C 18.361 7.959,17.980 7.868,17.628 8.044 C 17.516 8.100,16.558 9.029,14.730 10.853 L 12.000 13.579 9.270 10.853 C 7.442 9.029,6.484 8.100,6.372 8.044 C 6.152 7.934,5.835 7.935,5.626 8.045' fill='%23ffffff'%3E%3C/path%3E%3C/svg%3E");
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 4px;
    content: '';
    height: 30px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
}

.site__block_23
    .block__list
    .list__item
    .item__main
    .main__toggle
    .toggle__item
    .item__title:after {
    background-color: rgba(0, 0, 0, 0.25);
}

.site__block_23
    .block__list
    .list__item
    .item__main
    .main__toggle
    .toggle__item[open]
    .item__title:after {
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.620 8.046 C 11.391 8.163,5.155 14.406,5.044 14.628 C 4.868 14.981,4.959 15.361,5.299 15.701 C 5.639 16.041,6.020 16.132,6.372 15.956 C 6.484 15.900,7.442 14.971,9.270 13.147 L 12.000 10.421 14.730 13.147 C 16.558 14.971,17.516 15.900,17.628 15.956 C 17.980 16.132,18.361 16.041,18.701 15.701 C 19.041 15.361,19.132 14.981,18.956 14.628 C 18.839 14.394,12.606 8.161,12.372 8.044 C 12.151 7.934,11.836 7.935,11.620 8.046' fill='%23ffffff'%3E%3C/path%3E%3C/svg%3E");
}

.site__block_23
    .block__list
    .list__item
    .item__main
    .main__toggle
    .toggle__item
    .item__description {
    font-size: var(--fs-body);
    font-weight: 300;
    line-height: var(--lh-relaxed);
    padding-top: 30px;
}

.site__block_23 .block__cta {
    align-items: center;
    background-color: var(--color-surface-dark);
    border-radius: 15px;
    color: var(--color-text-on-dark);
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
    padding: 40px;
    text-align: center;
}

.site__block_23 .block__cta .cta__title {
    font-size: var(--fs-h2);
    font-weight: 400;
    line-height: 1;
}

.site__block_23 .block__cta .cta__btn {
    background-color: var(--first-color);
    border-radius: 8px;
    color: #fff;
    font-size: 22px;
    line-height: 1.4;
    padding: 12px 48px;
}

.site__block_23 .block__cta .cta__btn:hover {
    background-color: var(--color-accent-hover);
    color: #fff;
}

/* Large Desktops */
@media (max-width: 1399px) {
    .site__block_23 .container {
        padding-bottom: var(--space-section);
        padding-top: var(--space-section);
    }

    .site__block_23 .block__heading {
        margin-bottom: 50px;
    }

    .site__block_23 .block__heading .heading__title {
        font-size: var(--fs-h2);
    }

    .site__block_23 .block__list .list__item .item__heading .heading__icon {
        height: 90px;
        width: 90px;
    }

    .site__block_23
        .block__list
        .list__item
        .item__heading
        .heading__text
        .text__title {
        font-size: var(--fs-h3);
    }

    .site__block_23
        .block__list
        .list__item
        .item__heading
        .heading__text
        .text__description {
        font-size: var(--fs-body);
    }

    .site__block_23
        .block__list
        .list__item
        .item__main
        .main__toggle
        .toggle__item
        .item__title {
        font-size: var(--fs-h3);
    }

    .site__block_23
        .block__list
        .list__item
        .item__main
        .main__toggle
        .toggle__item
        .item__description {
        font-size: var(--fs-body);
    }

    .site__block_23 .block__cta .cta__title {
        font-size: var(--fs-h2);
    }

    .site__block_23 .block__cta .cta__btn {
        font-size: 20px;
    }
}

/* Desktops */
@media (max-width: 1199px) {
    .site__block_23 .container {
        padding-bottom: var(--space-section);
        padding-top: var(--space-section);
    }

    .site__block_23 .block__heading .heading__title {
        font-size: var(--fs-h2);
    }

    .site__block_23 .block__list .list__item {
        padding: 30px;
    }

    .site__block_23
        .block__list
        .list__item
        .item__heading
        .heading__text
        .text__title {
        font-size: var(--fs-h3);
    }

    .site__block_23
        .block__list
        .list__item
        .item__heading
        .heading__text
        .text__description {
        font-size: var(--fs-body);
    }

    .site__block_23
        .block__list
        .list__item
        .item__main
        .main__toggle
        .toggle__item {
        padding: 25px;
    }

    .site__block_23
        .block__list
        .list__item
        .item__main
        .main__toggle
        .toggle__item
        .item__title {
        font-size: var(--fs-h3);
    }

    .site__block_23
        .block__list
        .list__item
        .item__main
        .main__toggle
        .toggle__item
        .item__description {
        font-size: var(--fs-body);
        padding-top: 20px;
    }

    .site__block_23 .block__cta .cta__title {
        font-size: var(--fs-h2);
    }

    .site__block_23 .block__cta .cta__btn {
        font-size: 18px;
    }
}

/* Tablets */
@media (max-width: 991px) {
    .site__block_23 .container {
        padding-bottom: var(--space-section-mobile);
        padding-top: var(--space-section-mobile);
    }

    .site__block_23 .block__heading .heading__title {
        font-size: var(--fs-h2-mobile);
    }

    .site__block_23 .block__list .list__item {
        padding: 25px;
    }

    .site__block_23 .block__list .list__item .item__heading .heading__icon {
        height: 75px;
        width: 75px;
    }

    .site__block_23
        .block__list
        .list__item
        .item__heading
        .heading__text
        .text__title {
        font-size: var(--fs-h3);
    }

    .site__block_23
        .block__list
        .list__item
        .item__heading
        .heading__text
        .text__description {
        font-size: var(--fs-body);
    }

    .site__block_23
        .block__list
        .list__item
        .item__main
        .main__toggle
        .toggle__item
        .item__title {
        font-size: var(--fs-h3);
    }

    .site__block_23
        .block__list
        .list__item
        .item__main
        .main__toggle
        .toggle__item
        .item__description {
        font-size: var(--fs-body);
    }

    .site__block_23 .block__cta {
        gap: 20px;
        padding: 30px;
    }

    .site__block_23 .block__cta .cta__title {
        font-size: var(--fs-h2-mobile);
    }

    .site__block_23 .block__cta .cta__btn {
        font-size: 16px;
    }
}

/* Smartphones - Landscape */
@media (max-width: 767px) {
    .site__block_23 .container {
        padding-bottom: var(--space-section-mobile);
        padding-top: var(--space-section-mobile);
    }

    .site__block_23 .block__heading {
        margin-bottom: 40px;
    }

    .site__block_23 .block__heading .heading__title {
        font-size: var(--fs-h2-mobile);
    }

    .site__block_23 .block__list .list__item {
        overflow: hidden;
        padding: 0;
    }

    .site__block_23 .block__list .list__item .item__heading {
        padding: 25px;
    }

    .site__block_23
        .block__list
        .list__item
        .item__heading
        .heading__text
        .text__title {
        font-size: var(--fs-h3-mobile);
    }

    .site__block_23
        .block__list
        .list__item
        .item__heading
        .heading__text
        .text__description {
        font-size: var(--fs-body);
    }

    .site__block_23 .block__list .list__item .item__main {
        padding-top: 0;
    }

    .site__block_23 .block__list .list__item .item__main .main__toggle {
        border-bottom: 0;
    }

    .site__block_23
        .block__list
        .list__item
        .item__main
        .main__toggle
        .toggle__item[open] {
        background-color: rgba(0, 0, 0, 0.025);
    }

    .site__block_23
        .block__list
        .list__item
        .item__main
        .main__toggle
        .toggle__item
        .item__title {
        font-size: var(--fs-h3-mobile);
    }

    .site__block_23
        .block__list
        .list__item
        .item__main
        .main__toggle
        .toggle__item
        .item__title:after {
        background-size: 18px auto;
        height: 25px;
        width: 25px;
    }

    .site__block_23
        .block__list
        .list__item
        .item__main
        .main__toggle
        .toggle__item
        .item__description {
        font-size: var(--fs-body);
    }

    .site__block_23 .block__cta .cta__title {
        font-size: var(--fs-h2-mobile);
    }
}

/* Smartphones - Portrait */
@media (max-width: 567px) {
    .site__block_23 .block__heading .heading__title {
        font-size: var(--fs-h2-mobile);
    }

    .site__block_23 .block__list .list__item {
        margin-bottom: 30px;
    }

    .site__block_23 .block__list .list__item .item__heading {
        align-items: flex-start;
        gap: 15px;
        padding: 20px;
    }

    .site__block_23 .block__list .list__item .item__heading .heading__icon {
        height: 64px;
        width: 64px;
    }

    .site__block_23
        .block__list
        .list__item
        .item__heading
        .heading__text
        .text__title {
        font-size: var(--fs-h3-mobile);
    }

    .site__block_23
        .block__list
        .list__item
        .item__heading
        .heading__text
        .text__description {
        font-size: var(--fs-body);
    }

    .site__block_23
        .block__list
        .list__item
        .item__main
        .main__toggle
        .toggle__item {
        padding: 20px;
    }

    .site__block_23
        .block__list
        .list__item
        .item__main
        .main__toggle
        .toggle__item
        .item__title {
        font-size: var(--fs-h3-mobile);
    }

    .site__block_23
        .block__list
        .list__item
        .item__main
        .main__toggle
        .toggle__item
        .item__description {
        font-size: var(--fs-body);
    }

    .site__block_23 .block__cta .cta__title {
        font-size: var(--fs-h2-mobile);
    }
}
